.qa-contents .page-title{
    padding:50px 0px 20px 0px;
    background: #F4F0EC;
    display:flex;
    flex-direction: column;
}
.qa-contents #after-container > .contents{
    border-radius:0;
    background: #EBE4DD;
}
@media screen and (max-width: 768px){
    .qa-contents .page-title{
        padding: 30px 20px;
        width:calc(100% - 40px);
    }
    .qa-contents .page-title .description{
        font-size: 14px;
        line-height: 24px;
        text-align: left;
    }
}

#qa{
    background: #F4F0EC;
    padding:0px 0px 50px 0px;
}
#qa > .contents{
    padding: 10px 60px 40px 60px;
    width:880px;
    margin:auto;
}
#qa .qa-title{
    margin:30px 0px 10px 0px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1.6px;
    color: #B29519;
}
#qa .qa-box{
    padding: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background: #F4F0EC;
    border-radius: 16px;
}
#qa .qa-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
#qa .qa-item {
    background: #FFF;
    border-radius: 8px;
    width: calc(100% -20px);
    padding:18px 10px
}
#qa .qa-item dt {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
}
#qa .qa-item dt:hover{opacity: 0.6;}
#qa .qa-item dt span {
    color: #483842;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.48px;
    padding:0px 30px 0px 0px;
}
#qa .qa-item dt::before {
    content:url(../images/qa/Q.svg);
    width: 20px;
    height: 24px;
    margin:0px 20px;
    flex-shrink: 0;
}
#qa .qa-item dt::after {
    content: "";
    background-image: url(../images/parts/open-7b7.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 12px;
    height: 7px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
#qa .qa-item dt.is-open::after {background-image: none;}
#qa .qa-item dt.is-open:hover{opacity:1;}
#qa .qa-box dd {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: height 0.4s ease-out;
}
#qa .qa-item dd{padding:0px 40px 0px 50px;}
#qa .qa-item dd div{
    margin:11px 0px 0px 0px;
    border-top: 1px solid #EBE4DD;
    display: flex;
    padding: 10px 0 6px 0;
    align-items: flex-start;
    align-self: stretch;
}
#qa .qa-item dd div > p{
    color: #483842;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.48px;
    padding:0px 0px 0px 20px;
}
#qa .qa-item dd div a{
    color: #1A73E8;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
#qa .qa-item dd div::before{
    display: flex;
    content:url(../images/qa/A.svg);
    width: 20px;
    height: 24px;
    flex-shrink: 0;
}
#qa .qa-item dd > p{
    margin:6px -20px 0px 0px;
    text-align:right;
    color: #483842;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.04px;
}
#qa .qa-item dd > p > span{
    cursor: pointer;
    position: relative;
    padding:0px 18px 0px 0px;
}
#qa .qa-item dd > p > span::after{
    content:"";
    background-image: url(../images/parts/close-7b7.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center;
    width: 12px;
    height: 7px;
    display: block;
    position:absolute;
    top:0;
    bottom:0;
    right:0px;
    margin:auto;
}
#qa .qa-box .qa-link{
    display: flex;
    width: 255px;
    padding: 8px 34px;
    justify-content: center;
    gap: 17px;
    border-radius: 34px;
    background: #EBE4DD;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.25);
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 1.8px;
    margin-top:20px;
}
@media screen and (max-width: 768px){
    #qa{padding: 40px 0px;}
    #qa > .contents{
        border-radius: 0;
        padding:10px 0px;
        width:100%;
    }
    #qa > .contents .title{
        border-radius: 250px;
        width: 280px;
        height: 272px;
        padding: 20px 10px 10px 10px;
        gap: 10px;
        background: #F1EDE8;
    }
    #qa .qa-title{margin: 0;}
    #qa > .contents .title >span{
        font-size: 12px;
        letter-spacing: 0.36px;
    }
    #qa .qa-box{
        border-radius: 16px;
        background: #F1EDE8;
        padding: 10px;
    }
    #qa .qa-item{
        border-radius: 6px;
        padding: 10px;
        width:calc(100% - 20px);
    }
    #qa .qa-item dt::before{margin:0px 10px 0px 0px;}
    #qa .qa-item dt span{
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.45px;
        padding:0px 20px 0px 0px;
    }
    #qa .qa-item dt::after{right:0;}
    #qa .qa-item dd{padding:0px;}
    #qa .qa-item dd > p{margin-right:0;}
    #qa .qa-item dd div > p{
        font-size: 15px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 0.45px;
    }
    .qa-contents #qa .qa-box{background: #F4F0EC;}

}